@font-face {
  font-display: swap;
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  src:
    url("../font/Inter-Regular.ttf") format("truetype"),
    url("../font/Inter-Regular.woff") format("woff"),
    url("../font/Inter-Regular.woff2") format("woff2");
}

@font-face {
  font-display: swap;
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  src:
    url("../font/Inter-Medium.ttf") format("truetype"),
    url("../font/Inter-Medium.woff") format("woff"),
    url("../font/Inter-Medium.woff2") format("woff2");
}
@font-face {
  font-display: swap;
  font-family: "Inter";
  font-style: normal;
  font-weight: 600;
  src:
    url("../font/Inter-SemiBold.ttf") format("truetype"),
    url("../font/Inter-SemiBold.woff") format("woff"),
    url("../font/Inter-SemiBold.woff2") format("woff2");
}
@font-face {
  font-display: swap;
  font-family: "Raleway";
  font-style: normal;
  font-weight: 400;
  src:
    url("../font/Raleway-Regular.ttf") format("truetype"),
    url("../font/Raleway-Regular.woff") format("woff"),
    url("../font/Raleway-Regular.woff2") format("woff2");
}

@font-face {
  font-display: swap;
  font-family: "Raleway";
  font-style: normal;
  font-weight: 500;
  src:
    url("../font/Raleway-Medium.ttf") format("truetype"),
    url("../font/Raleway-Medium.woff") format("woff"),
    url("../font/Raleway-Medium.woff2") format("woff2");
}
